@charset "utf-8";

/* ---- 要素 Style ----*/



/*-------------------
コンテンツ
-------------------*/
.sub_content{
	width:950px;
	margin:0 auto;
	padding-bottom:50px;
}

.breadcrumb{
	font-size:0.9em;
	margin:10px 0;
}
.breadcrumb li {
	display:inline;
}
.breadcrumb li:before{
	content:">";
	margin:0 5px;
}
.breadcrumb li.level-1:before {
	display:none;
}


.sub_content_bk{
	margin-bottom:50px;
	background: #FFF;
	float: left;
	width: 740px;
	border: #BBBBBB solid 1px;
	border-top: #9D1C56 solid 3px;
}

.title{
	margin:15px 20px;
	padding-left:15px;
	border-left:#9D1C56 2px solid;
	line-height:19px;
}
/*
.bt_line{
	width:100%;
	border-bottom:#999 1px solid;
	box-shadow: 0 0 100px 7px #e2e4e7;
}
*/

.contentblock{
	background:url(../images/line_shadow.jpg) repeat-x top;
	
}


.area{
	padding:20px 15px;
	width:auto;	
}


th{
	width:20%;
	text-align:left;
	font-weight:normal;
	padding:10px;
	background:#EEE;
	border:#CCC 1px solid; 
}

td{
	padding:5px 10px;
	border:#CCC 1px solid; 
}


/*-------------------
navi
-------------------*/
.sub_content_right{
	float:right;
	width:190px;	
}
.navi_title{
	background:#9D1C56;
	padding:20px 15px 15px;
	line-height:19px
}
.navi_title h2{
	font-size:1.3em;
	color:#FFF;
	font-weight:normal;
	text-align:center;
}
.navi_title p{
	color:#FFF;
}

/*lv1*/
.snavi > ul,
.snavi > div > ul {
	border:#9D1C56 2px solid;
}
.snavi > ul > li,
.snavi > div > ul > li {
	border-top:#ACAC9D dotted 1px;
	background:#FFF;
}
.snavi > ul > li:hover,
.snavi > ul > li.current_page_item,
.snavi > ul > li.current_page_parent,
.snavi > div > ul > li:hover,
.snavi > div > ul > li.current_page_item,
.snavi > div > ul > li.current_page_parent {
	background:#FFF url(../images/snavi_bg.jpg) repeat-X left bottom;
}
.snavi > ul > li:first-child,
.snavi > div > ul > li:first-child {
	border-top:none;
}
.snavi > ul > li > a,
.snavi > div > ul > li > a {
	padding:15px 5px 15px 25px;
	background:url(../images/snavi_arrow.gif) no-repeat 10px 23px;
	display:block;
}

.snavi>ul>li>ul>li>ul>li>a {
    padding-left: 3em;
    line-height: 1.8;
}
.snavi>ul>li>ul>li>ul>li>a:hover {
	text-decoration:underline;
}
.current_page_ancestor ul.children{
	display:block;
}
ul.children>.page_item_has_children.current_page_item>a,
ul.children>.page_item_has_children>ul.children>.current_page_item{
	background:#eee;
}

/*lv2*/
.snavi > ul > li > ul,
.snavi > div > ul > li > ul {
	border:none;
	display:none;
}
.snavi > ul > li > ul > li,
.snavi > div > ul > li > ul > li {
	/*border-top:#ACAC9D dotted 1px;*/
	background:#FFF;
}
.snavi > ul > li > ul > li > a,
.snavi > div > ul > li > ul > li > a {
	padding:5px 5px 5px 35px;
	background:url(../images/snavi_dot.gif) no-repeat 25px center;
	display:block;
	font-size:.9em;
}
.snavi > ul > li.current_page_item > ul,
.snavi > ul > li.current_page_parent > ul,
.snavi > div > ul > li.current_page_item > ul,
.snavi > div > ul > li.current_page_parent > ul,
.snavi > div > ul > li#menu-item-700 > ul {
	display:block;
}
.snavi > ul > li > ul > li:hover,
.snavi > ul > li > ul > li.current_page_item,
.snavi > div > ul > li > ul > li:hover,
.snavi > div > ul > li > ul > li.current_page_item {
	background:#FFF url(../images/snavi_bg.jpg) repeat-X left bottom;
}

.snavi > ul > li > ul > li.page_item_has_children.current_page_item,
.snavi > ul > li > ul > li.page_item_has_children:hover{
	background:none;
}

.pickup{
	border:solid #BBB 2px;
	background:#EEE;
	width:186px;
	margin-top:20px;
	padding:3px 0;
}

.pickup img{
	display:block;
	text-align:center;
	margin:0 auto;
}


/*ボタン類*/

.seminarlink {
	display: block;
	width: 676px;
	margin: 30px auto;
	text-align: center;
	padding: 10px;
	border:2px solid #9D1C56;
}

.seminarlink a{
	font-size:14px;
	font-weight:bold;
}

/*post-19 search*/
.post-19 {
	margin-top:15px;
}
.post-19 h3 {
	margin:0;
	padding:0;
	background:none;
	border:none;
}
/*============================================================================

							固定ページ個別style

=============================================================================*/

/*定番class*/
.mb01 {margin-bottom:1em !important;}
.mb02 {margin-bottom:2em !important;}
.mb03 {margin-bottom:3em !important;}

.pl01 {padding-left:1em !important;}
.pl02 {padding-left:2em !important;}
.pl03 {padding-left:3em !important;}

.text_right{text-align:right !important;}
.text_center{text-align:center !important;}

.red {color:rgba(195,55,57,1.00) !important;}

.right {float:right;}
.left {float:left;}
.both {clear:both;}

/*固定ぺージ*/
.area p,
.area h2,
.area h4,
.area ul,
.area table {width:90%;margin:0 auto 1em auto;}
.page .area h3:first-child {margin-top:0;}
.page .area ul {padding-left:4em;}

/*委員会*/
table.com {margin-bottom:20px;}
h5 {font-size:1.1em;width:90%;margin:0 auto;}
h5 span {width:489px;height:100%;display:block;float:left;}
h5 span:first-child {width:150px;}

/*便利class*/
.link {
	background:url(data:image/gif;base64,R0lGODlhCAAKALMAAJ0aVO7W4ebG1KAiWv///7FIdvz3+ak1aPXo7ujK1+jJ1unM2QAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAIAAoAAAQdUJFJCSihWgASohw3CMYWAsdycuk5lqEHYpqkEREAOw==) no-repeat left center;
	padding-left:20px;display:block;
}
.pdf {
	background:url(data:image/gif;base64,R0lGODlhDAAQAJEAAIwjAP///44kBAAAACH5BAAHAP8ALAAAAAAMABAAAAIajA+pFxK6jHAwyflqWxUw04XiSJbmiaZqVQAAOw==) no-repeat left center;
	padding-left:20px;display:block;
}
.word {
	background:url(data:image/gif;base64,R0lGODlhDAAQAJEAABoAZv///xkAawAAACH5BAAHAP8ALAAAAAAMABAAAAIXjA+pF9CakIPxTWovZIb6D4biSJbmiRYAOw==) no-repeat left center;
	padding-left:20px;display:block;
}
.xls {
	background:url(data:image/gif;base64,R0lGODlhDAAQAJEAAABAEP///wRBFAAAACH5BAAHAP8ALAAAAAAMABAAAAIajA+pFxK6jAAP0pYqxNle5oXiSJbmiaaqVQAAOw==) no-repeat left center;
	padding-left:20px;display:block;
}

ul.number_list li {list-style-type:decimal !important;}
.prize th {text-align:center;}
.prize th img {float:none;}
/*運営と組織図*/
.organization .or_box {box-shadow:2px 2px 6px rgba(0,0,0,0.3);padding:5px 1em 5px;background:#F3D3EF;margin:0;}
.organization .kq_box {width:380px;margin-left:50px;background:url(../images/orline02.png) no-repeat center center;}
.organization .or_k {width:150px;padding:10px 0;float:right;}
.organization .or_q {width:150px;padding:10px 0;float:left;}
.organization .or00 {background:url(../images/orline01.png) no-repeat center top;padding-top:35px;padding-top:35px;}
.organization .or_box strong {display:block;text-align:center;font-size:1.4em;color:#555;}
.organization .or01,
.organization .or02 {width:40%;}
.organization .or01 {float:left;margin-left:10px;}
.organization .or02 {float:right;margin-right:10px;}
.organization .or_box ul {margin-top:10px;padding-left:0;}
.organization .or_box ul li {border-bottom:solid 1px #FFF;padding:5px .2em;}
.organization .or_box ul li a {text-decoration:none;}
/*役員一覧*/
.post-50 span {display:block;float:left;width:82%;}
.post-50 span.ring {margin-left:-1.5em;width:8.5em !important;}
.post-50 span.ring:before {content:"◎";color:#9d1a54;margin-right:.5em;}
.post-50 .area ul{padding-left:2em;margin-bottom:30px;}
.post-50 .area li {margin-bottom:.3em;}
.post-50 .area li:before,.area li:after,.area ul:before,.area ul:after {content:"";clear:both;display:block;}
.post-50 .area li span:first-child {width:7em;}
.post-50 .area h3,.area h4 {clear:both;}
.post-50 .area th {width:30%;}
/*会員社一覧*/
 .member_list {width:50% !important;float:left !important;}
 .member_list td {border:none;border-radius:7px;}
 .member_list .head_i {font-weight:bold;background:#9d1a54;color:#FFF;width:15px;}
/*事業報告*/
.post-292 .area h4 {margin-bottom:.3em !important;}
.post-292 .area p {margin-bottom:2em !important;}
.post-292 .area ul {margin-bottom:2em !important;padding-left:0 !important;}
.post-292 ul li {margin-bottom:.3em !important;}
/*定款・倫理綱領*/
.post-43 .company_list {width:45%;float:left;margin-left:3%;margin-bottom:3em;}
.post-43 .num_title {text-indent:-3em;padding-left:3em;margin-left:3em;margin-bottom:.8em;width:85%;}
.post-43 .num {text-indent:-1.5em;padding-left:1.5em;margin-left:3em;margin-bottom:.5em;width:85%;}
.post-43 ul {margin-bottom:.8em;}
.post-43 ul li {text-indent:-1em;padding-left:1em;}
.post-43 h4 {margin-bottom:.5em;}
/*関連団体リンク*/
.post-304 li {background:url(../images/snavi_dot.gif) no-repeat left center;padding-left:15px;margin-bottom:.3em;}
/*人材育成*/
table.manp {width:80%;margin-bottom:50px;}
table.manp th {width:60%;}
/*出版物*/
.post-139 th {width:25%;}
/*主な活動実績*/	
.post-339 .area h2 span{font-size:1.5em;}
/*コンクール*/
.post-103 .con_title {font-weight:bold;margin-bottom:1em;}
.post-103 hr {border:none;border-bottom:dotted 2px #555;}
/*Q&A***よくある質問*/
.post-117 .area p,
.post-89 .area p {margin-bottom:.5em;}
.post-117 .area p.a,
.post-89 .area p.a{text-indent:-1em;padding-left:1em;color:#bb2424;padding-bottom:1em;margin-bottom:3em;margin-left:37px;border-bottom:dotted 1px #555;}
/*募集要項*/
.post-133 li {list-style-type:circle;}
.post-133 th {width:30%;}
.post-133 .tel li {list-style-type:none;}
/*審査員*/
.post-123 th {width:30%;}
/*前回入賞作品*/
.post-135 h4,
.post-135 p {width:95%;}
.post-135 h2 {font-size:1.1em;}
.post-135 h4 {margin-top:1em;}
.post-135 th {text-align:center;}
.post-135 th img {float:none;}
[class^=post] h4,
[class^=post] p {width:95%;}
[class^=post] h2 {font-size:1.1em;}
[class^=post] h4 {margin-top:1em;}
[class^=post] th {text-align:center;}
[class^=post] img {float:none;}
/*過去の入賞作品*/
.post-137 h4 {margin-top:1em;}
/*サイトマップ*/
.post-63 .sitemap_disp_level_0 > li > a {background:url(../images/snavi_arrow.gif) no-repeat left center;padding-left:15px;}
.post-63 .children li a {background:url(../images/snavi_dot.gif) no-repeat left center;padding-left:15px;}
/*アーカイブ*/
.entry-header time {float:left;margin-right:2em;font-weight:bold;margin-left:1em;}
.entry-header p.entry-title {margin-bottom:0 !important;font-weight:bold;font-size:1.1em;color:#9d1a54;}
.entry-content p {width:550px;}
.entry-content {border-bottom:dotted 1px #CCC;margin-bottom:.5em;padding-left:150px;padding-bottom:15px;}
#sem_list_archive {width:90%;margin:0 auto;color:#555;margin-bottom:1em;}
#sem_list_archive span:first-child {margin-left: 1em;margin-right: 45px;width:100px;display:inline-block;}
/*投稿seminar*/
.date_table p {width:100% !important;margin-bottom:0 !important;}
#sem_btn {width:80%;margin:0 auto;text-align:center;border:solid 2px #9D1A54;display:block;font-weight:bold;padding:.7em 0;font-size:1.2em;	font-family:Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;margin-top:15px;border-radius:0px;}
#sem_btn a {display:block;width:100%;height:100%;text-decoration:none;}
/*委員会カバー*/
#icon_index span {padding-left:10px;margin-right:20px;}
#icon_index .k {background:url(../images/icon_k.gif) no-repeat left center;}
#icon_index .q {background:url(../images/icon_q.gif) no-repeat left center;}
#commit_list {width:100%;padding:14px 0 0 0;background:url(../images/comit_back.gif);}
#commit_list ul {width:auto;padding:0 !important;}
#commit_list li {width:210px;height:124px;border:solid 2px #FFF;float:left;margin:0 0 15px 16px;position:relative;zoom:1;background:#FAE4EE;overflow:hidden;}
#commit_list li.cover {background:#F5C5DA;}
#commit_list li a {display:block;width:100%;height:100%;text-decoration:none;}
#commit_list li .com_title {width:95%;background:#FAE4EE url(../images/comit_arrow.gif) no-repeat 188px center;color:#9D1C56;font-weight:bold;padding:10px 0 10px 5%;}
#commit_list li.cover .com_title {background-color:#F5C5DA;}
#commit_list li .com_name {position:absolute;bottom:0;width:100%;height:83px;background:#FFF;}
#commit_list li .com_name div {padding-left:23px;font-weight:bold;}
#commit_list li .com_name div span {display:block;font-size:.7em;font-weight:normal;line-height:1em;}
#commit_list li .com_name .com_k {background:url(../images/icon_k.gif) no-repeat 8px 8px;margin:7px 0 7px 0;}
#commit_list li .com_name .com_q {background:url(../images/icon_q.gif) no-repeat 6px 8px;}
#commit_list li:hover .com_title,#commit_list li:hover {background-color:#F5C5DA;}
/*各委員会*/
span.king {display:inline-block;background:url(../images/icon_k.gif) no-repeat left center;padding-left:1em;}
span.queen {display:inline-block;background:url(../images/icon_q.gif) no-repeat left center;padding-left:1em;}
/*image_ 共通*/
.alignright {float:right;}
.alignleft{float:left;}

/*crender*/
table#cre_t tr .w0 {background:#EBC1C2;}
table#cre_t tr .w6 {background:#BCD3E9;}
table#cre_t tr .w0:after {
	content:"日";
	float:right;
	color:#C13234;
}
table#cre_t tr .w1:after {
	content:"月";
	float:right;
	color:#A6A1A1;
}
table#cre_t tr .w2:after {
	content:"火";
	float:right;
	color:#A6A1A1;
}
table#cre_t tr .w3:after {
	content:"水";
	float:right;
	color:#A6A1A1;
}
table#cre_t tr .w4:after {
	content:"木";
	float:right;
	color:#A6A1A1;
}
table#cre_t tr .w5:after {
	content:"金";
	float:right;
	color:#A6A1A1;
}
table#cre_t tr .w6:after {
	content:"土";
	float:right;
	color:#4554AC;
}
table#cre_t th{width:12%;}
table#cre_t td a {text-decoration:none;color:#872B2C;margin-left:.8em;}
table#cre_t td div {margin-top:5px;background-color:#FFF7F7;border-top:dotted 1px #CCC;font-weight:bold;}
table#cre_t td div:first-child {margin-top:0;border-top:none;}
table#cre_t td div:nth-child(even) {background:#F0F9F3;}
table#cre_t td div.memo {padding-left:25px;background: url(../images/caren_icon.gif) no-repeat 5px center;color:#006856;font-weight:normal;}

input[type="submit"].cren_btn {background:none;border:none;display:block;width:100%;height:100%;border-radius:0;padding:15px 5px 15px 25px;background:url("../images/snavi_arrow.gif") no-repeat 10px 20px;text-align:left;font-family:Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;color:#333;font-size:14px;}

#remo {width:380px;margin:0 auto;}
#remo form {display:block;float:left;margin-left:5px;background:url("../images/snavi_arrow.gif") no-repeat 10px 22px;}
#remo form:first-child{margin-left:0;background:url("../images/snavi_arrow02.gif") no-repeat 95px 22px;}

#remo form:hover{background-position:100px 22px;transition:0.5s;}
#remo form:first-child:hover {background-position:0 22px;transition:0.5s;}

#remo form input[type="submit"]{background:none;border:none;display:block;width:100%;height:100%;border-radius:0;padding:15px 25px;text-align:left;font-family:Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;color:#333;font-size:14px;}
#remo form.now {background:none;}

input {font-family:Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;}
#seminar_form th {width:98px;}
#seminar_form input[type="radio"] {margin-left:30px;}
#seminar_form input[type="text"],
#seminar_form input[type="tel"]{width:100%;}
#seminar_form tr.addre {display:none;}
#seminar_form .nm {padding:5px 0;font-size:.9em;}
#seminar_form .nm ul {width:98%;padding:0;}
#seminar_form .nm ul li {margin-bottom:5px;}
#seminar_form .nm ul li .nf {width:128px;margin-right:5px;}
#seminar_form .nm ul li .mail {width:213px;}
#form_btn {width:40%;margin:0 auto;position:relative;}
#form_btn input {border:solid 1px #ccc;background:#eee;padding:10px 0;width:100px;float:right;}
#form_btn input:first-child {float:left;}
#form_btn input:hover {background:#ccc !important;}
#form_btn .ajax-loader {position:absolute;top:13px;right:5px;display:none;}
#form_btn .ajax-loader:first-child {position:absolute;top:13px;left:5px;}

#seminar_form.manp > tbody > tr > th {width:50px;}
#seminar_form.manp .child_table {width:100% !important;}
#seminar_form.manp .child_table th {width:4% !important;}
#seminar_form.manp p {margin-bottom:0;}
#seminar_form.manp .stage input {margin:0 5px 0 70px;}
#seminar_form.manp input[type="email"] {width:115px;}

.commit_style table.back {display:none;}
.commit_style table.firstBack {display:table;}
.commit_style table.back th,
.commit_style table.firstBack th {width:15%;vertical-align:top;text-align:left;background:none;border:none;padding:0;}
.commit_style table.back td,
.commit_style table.firstBack td {width:85%;border:none;padding:0;}
.commit_style table.back td ul,
.commit_style table.firstBack td ul{padding-left:0;}
.commit_style h4.back_year {border:solid 2px #9d1a54;width:70px;text-align:center;line-hieght:1em;margin:0 0 1em 35px;cursor:pointer;}
.commit_style h4.back_year:hover{border:solid 2px #9d1a54;background:#9d1a54;color:#FFF;}

#flow {padding-left:0;}
#flow li figure {width:200px;float:right;margin-left:5px;}
#flow li figure img {padding:1px;border:solid 1px #CCC;}
#flow li figure figcaption{font-size:.9em;width:100%;text-align:center;}
#flow li p {padding-left:2em;}
#seminar_box h4 {margin-bottom:5px;}

/*backnumber*/
.area .backnumber th{width:90px;text-align:center;}
.area .backnumber th img {float:none;}


/*list*/

.contentblock ul li {
	list-style-image: none;
	list-style-type:disc;
}

.contentblock ol li {
	list-style-image: none;
	list-style-type:decimal;
}

/*officerlist*/
.contentblock .officerlist li {
	list-style-image: none;
	list-style-type:none;
	}

/*JAAバックナンバー*/



/*20170524*/
.post-2500 .block{display:block}
.post-2500 .red{color:red}
.post-2500 .underline{text-decoration:underline}
.post-2500 .bold{font-weight:bold}
.post-2500 .list{padding-left:1em;text-indent:-1em;margin-left:2.2em}
.post-2500 table{table-layout:fixed;width:70%;margin-left:2.2em}
.post-2500 table th{width:10em;padding:5px 10px;text-align:left}
.post-107 .hyoushou strong{display:inline-block;width:18em}